• Resolved flyfisher842

    (@flyfisher842)


    4/16
    So how long will the starter sites page be under maintenance. I would like to try a different theme than my current choice ( not enough usable widget space)

Viewing 15 replies - 1 through 15 (of 20 total)
  • Plugin Support Team Brainstorm Force

    (@brainstormteam)

    Hi @flyfisher842 ,

    Can you please check now. Do you see the same message again on the starter site panel?

    If yes, then would you mind opening a support ticket so that we can have a close look at your issue.

    Regards,
    Deepak

    Yes still facing the same issue, Under Maintenance..

    Yes Appearance > Astra Sites under maintenance

    Plugin Support Team Brainstorm Force

    (@brainstormteam)

    Hi @flyfisher842 @achintyadebnath ,

    We had already fixed this specific issue yesterday. If you guys are still facing the same, then please open a support ticket so that we can have a look on your side.

    If you have already opened a ticket, then please be assured that we would help you with your issue asap.

    Regards,
    Deepak

    Plugin Not Working — Astra Starter Sites version 1.3.5

    The Brainstorm Force team has been unable to fix the problem. I have been working with their team for over 4-days, and it’s still not resolved.

    Failed to load resource: net::ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY
    – websitedemos.net/wp-json/wp/v2/astra-site-page-builder/?search=elementor:1
    This site can’t be reached The webpage at https://websitedemos.net/wp-json/wp/v2/astra-site-page-builder/?search=elementor might be temporarily down or it may have moved permanently to a new web address.
    ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

    Uncaught (in promise) TypeError: Failed to fetch
    – themes.php?page=astra-sites:1
    Astra Starter Sites – Your Library of 100+ Ready Templates!

    Plugin Support Team Brainstorm Force

    (@brainstormteam)

    Hi @nathan5050 ,

    That’s strange! On our side, everything seems fine. Are you on the latest version of the plugin? If yes, and still face the same issue, then please open a support ticket so that we can have a better look at your problem.

    Regards,
    Deepak

    I’ve been having the same issue for several days. I’ve already logged a support ticket but you keep asking for access to my site. I CANNOT SEE THE SITES ON YOUR WEBPAGE EITHER – but only in Chrome and Firefox. With Edge and Opera I can.

    I imported a site in Opera and front-end I can see the site in Edge, but not the images in Chrome.

    Plugin Support Team Brainstorm Force

    (@brainstormteam)

    Hi @tobypsl ,

    Would you mind sharing your ticket id so that I can check it out personally and let you know the solution if anything is happening from your side?

    Let me know.

    Regards,
    Deepak

    #151201 Support Feedback for Ticket – 150943

    I just updated Astra Starter Sites – to your latest version 1.3.6 a couple minutes ago. And, it still does NOT WORK. Nothing has changed on my end… Still not able to access the demo sites. And yes, all my software is updated. I have been unable to access the demo sites since version 1.3.4, and Version 1.3.6 does NOT WORK. This is what I get when I try to access the library of demo sites:

    1st error: Failed to load resource: net::ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY
    Hyperlink: https://websitedemos.net/wp-json/wp/v2/astra-site-page-builder/?search=elementor

    2nd error: Uncaught (in promise) TypeError: Failed to fetch
    Hyperlink: https://websitedemos.net/wp-json/wp/v2/astra-site-page-builder/?search=elementor

    You need to fix these 2 errors or the problem will continue!!!

    • This reply was modified 6 months, 3 weeks ago by  nathan5050.
    Plugin Support Team Brainstorm Force

    (@brainstormteam)

    Hi @nathan5050 ,

    We have fixed the starter site issue and even imported the starter site on your website.

    Please check and let us know.

    Regards,
    Deepak

    4/23
    Quite a response. I checked one of my sites with the starter sites installed and the sites are available for import.

    As far As I am concerned, this issue is resolved. Will leave it open for 2 more days then I Will close unless you Team Brainstorm Force wish to do so sooner.

    Plugin Author Nikhil Chavan

    (@nikschavan)

    Hello @flyfisher842,

    We have modified some of the site’s server configuration to fix this for now. Can you tell me which browser/os version you are using where you were seeing this error before?

    We want to debug this more and find the right solution for this.

    No I have the sites running on two of my wp installs. Both are ok now. I did not see the others had resolved their issues. Otherwise go ahead and close this thread

Viewing 15 replies - 1 through 15 (of 20 total)
  • You must be logged in to reply to this topic.